Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 May 2025 18:40:34 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/32359 
aadressile Rapla maakond, Märjamaa vald, Märjamaa alev, Pärnu mnt 62 
(Märjamaa Konsum - Ehituskeskus elektrisõidukite laadimistaristu) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27369051>  (menetlus nr: 
482091), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (MIKK VAARMANN) poole.